@Library('releng-pipeline') _

hugo (
  appName: 'openresearchsw.eclipse.org',
  productionDomain: 'openresearchsw.eclipse.org',
  build: [
    containerImage: 'eclipsefdn/hugo-node:h0.110.0-n18.13.0'
  ]
)
